ChrisBAshton/smartresolution

View on GitHub
Gemfile.lock

Summary

Maintainability
Test Coverage
GEM
  remote: http://rubygems.org/
  specs:
    builder (3.2.2)
    capybara (2.4.4)
      mime-types (>= 1.16)
      nokogiri (>= 1.3.3)
      rack (>= 1.0.0)
      rack-test (>= 0.5.4)
      xpath (~> 2.0)
    cliver (0.3.2)
    cucumber (2.0.0)
      builder (>= 2.1.2)
      cucumber-core (~> 1.1.3)
      diff-lcs (>= 1.1.3)
      gherkin (~> 2.12)
      multi_json (>= 1.7.5, < 2.0)
      multi_test (>= 0.1.2)
    cucumber-core (1.1.3)
      gherkin (~> 2.12.0)
    diff-lcs (1.2.5)
    gherkin (2.12.2)
      multi_json (~> 1.3)
    mime-types (2.5)
    mini_portile (0.6.2)
    multi_json (1.11.0)
    multi_test (0.1.2)
    nokogiri (1.6.6.2)
      mini_portile (~> 0.6.0)
    poltergeist (1.6.0)
      capybara (~> 2.1)
      cliver (~> 0.3.1)
      multi_json (~> 1.0)
      websocket-driver (>= 0.2.0)
    rack (1.6.0)
    rack-test (0.6.3)
      rack (>= 1.0)
    rspec (3.2.0)
      rspec-core (~> 3.2.0)
      rspec-expectations (~> 3.2.0)
      rspec-mocks (~> 3.2.0)
    rspec-core (3.2.3)
      rspec-support (~> 3.2.0)
    rspec-expectations (3.2.1)
      diff-lcs (>= 1.2.0, < 2.0)
      rspec-support (~> 3.2.0)
    rspec-mocks (3.2.1)
      diff-lcs (>= 1.2.0, < 2.0)
      rspec-support (~> 3.2.0)
    rspec-support (3.2.2)
    websocket-driver (0.5.4)
      websocket-extensions (>= 0.1.0)
    websocket-extensions (0.1.2)
    xpath (2.0.0)
      nokogiri (~> 1.3)

PLATFORMS
  ruby

DEPENDENCIES
  capybara (= 2.4.4)
  cucumber (= 2.0.0)
  poltergeist (= 1.6.0)
  rspec (= 3.2.0)